.version.as_window_s_paper /* version checker */
{
	color: #000000;
	background-color: #6DC4E3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 720px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 34px;
	padding-right: 260px;
	margin-left: auto;
	margin-right: auto;
}

#u3484
{
	z-index: 23;
	width: 138px;
	margin-left: 1px;
}

#u3484_img
{
	padding-right: 2px;
	padding-bottom: 1px;
}

#ppu3489-11
{
	width: 0.01px;
	margin-top: 111px;
}

#pu3489-11
{
	width: 0.01px;
	margin-right: -10000px;
}

#u3489-11
{
	z-index: 6;
	width: 135px;
	min-height: 67px;
}

#u3486-6
{
	z-index: 31;
	width: 200px;
	margin-top: 14px;
}

#u3488-6
{
	z-index: 25;
	width: 200px;
	margin-top: 10px;
}

#u3831-29
{
	z-index: 37;
	width: 440px;
	min-height: 500px;
	background-color: transparent;
	color: #595959;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 280px;
}

#u3831-2
{
	font-size: 13px;
	font-style: italic;
}

#u3831-3,#u3831-4,#u3831-5
{
	font-size: 13px;
}

#u3831-7
{
	font-style: italic;
}

#u3831-9,#u3831-11,#u3831-13,#u3831-14,#u3831-16,#u3831-17
{
	font-size: 13px;
	text-align: left;
	line-height: 1.4;
}

#u3831-18,#u3831-20
{
	font-size: 13px;
	text-align: justify;
	line-height: 1.4;
}

#u3831-21,#u3831-22,#u3831-23,#u3831-24,#u3831-25,#u3831-26
{
	font-size: 13px;
	text-align: justify;
}

#u3831-27
{
	font-size: 12px;
	text-align: justify;
}

#u3487-6
{
	z-index: 17;
	width: 200px;
	margin-left: 1px;
	margin-top: 36px;
}

#u3490-4
{
	z-index: 2;
	width: 92px;
	min-height: 15px;
	margin-top: 18px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

